《罪恶都市》运行提示DX8.1,无法启动游戏?

罪恶都市游戏群

很多《侠盗猎车手:罪恶都市》玩家在运行游戏时,会出现如图的“Grand Theft Auto VC requires at least DirectX version  8.1”类似的问题,那么这个问题的原因通常是WIN7以上系统没有安装DX8.1(及以上)运行库所导致的。

很多玩家也许尝试过“安装DX8.1运行库”,但是可能到头来仍然是没有效果,其实并不是因为安装的DX8.1是个假的,而是因为WIN7及以上系统很多都内置了DX8.1,并且作为了旧版组件来内置在系统,绝大多数情况下,WIN8以上的系统不需要手动安装DX8.1,只需要按照以下操作来执行一次就好。

  1. 打开系统的控制面板(可以按WIN键,搜索系统面板,或者WIN10在“系统菜单”里寻找)
  2. 在控制面板内,找到“程序与功能”(或者“程序”字样)的界面并打开
  3. 点击左侧或界面内“启用或关闭Windows功能”类似字样的按钮并打开
  4. 现在你应该打开了“Windows功能”这个小窗口,第一次打开有点慢,稍等一下
  5. 当你看到里面出现了很多选择时,在里面找到“旧版组件”或者“Legacy Components”,并点击这个选项左边的“+”
  6. 在打开的子选项里面,找到类似“DX”字样的选项,或者叫“DirectPlay”,勾选它,然后保存并关闭就可以了

按照以上的操作,再次打开gta-vc.exe应该就没有运行报错的问题了。

但有些情况下,部分阉割版系统可能怎么找也没有“旧版组件 – DirectPlay”,如果是这种情况下,那么只有两个办法:

  1. 手动尝试安装DX8.1运行库
  2. 更换操作系统(主要要完整版的系统)

感谢浏览!这是由 MP联机乐趣 提供的相关内容。

罪恶都市交流群6609420

本文来自网络,本站仅作分享交流,非商业赢利为目的。如有侵权,请及时联系我们删除!https://gtavc.cn/1398.html

【M.C.Y】2021版VC MOD安装教程(最基础版)

关注微信
微信扫一扫关注我们

微信扫一扫关注我们

关注微博
返回顶部